@charset "UTF-8";
/* CSS Document */

.page-top .section-product .product-info__label{
	display: none;
}
.suggest {
	display: block;
	margin: 4em auto;
	padding: min(4vw, 20px);
	font-size: min(2.8vw, 14px);
	font-feature-settings: 'palt';
    letter-spacing: 0.1em;
	line-height: 1.7142857143;
	background: #fcf1eb;
	border: 1px solid #a01d3b;
    border-radius: min(2vw, 10px);
	box-shadow: 0 0 min(2vw, 10px) #00000029;
}
.shoplist + .suggest {
	margin-top: 0;
}
@media screen and (width <= 400px) {
	.suggest {
		padding: 5vw;
		font-size: 3.5vw;
		border-radius: 2.5vw;
		box-shadow: 0 0 2.5vw #00000029;
	}
}